.TH GIT-REMOTE-DATALAD-ANNEX "1" "October 2023" "datalad-next" "User Commands"
.SH NAME
git-remote-datalad-annex \- Git remote helper to fetch/push via any git-annex special remote
.SH SYNOPSIS
git\-remote\-datalad\-annex REMOTE-NAME URL
.SH AUTHOR
This manual page was written by Michael Hanke <michael.hanke@gmail.com>,
for the Debian project (but may be used by others).
.SH "SEE ALSO"
The full documentation for
.B DataLad
is available at
.UR https://docs.datalad.org
https://docs.datalad.org
.UE
and in the
.UR https://handbook.datalad.org
DataLad handbook
.UE .
For more information on git-annex special remotes, see the
.UR hhttps://www.git-scm.com/docs/gitremote-helper
Git documentation
.UE .
